@media (max-width: 1600px) {
    .carousel-item.active .carousel-caption p.typing {
    font-size: 26px!important;
  }
.carousel-caption .col-md-12 {
    max-width: 507px;
}
.carousel-item.active .carousel-caption h2 {
    line-height: 30px;
    font-size: 24px;
    
}
}

@media (max-width: 1400px) {
    .carousel-item.active .carousel-caption p {
        font-size: 20px;

    }

   

 
}

@media (max-width: 1300px) {
    #cssmenu>ul>li>a {
        padding: 15px 10px;

    }
}

@media (max-width: 1200px) {
    #cssmenu>ul>li>a {
        font-size: 12px;
    }

    .logo-con img {
        height: 40px;
    }

    .home-page-slider-btm-conternt a {
        padding: 10px;
        padding-right: 36px;
    }

    .carousel-item.active .carousel-caption h2 {
        font-size: 32px;

    }

    .home-page-slider-btm-conternt a h4 {
        font-size: 14px;
    }

    .home-page-slider-btm-icon img {
        height: 34px;
    }

    .home-page-slider-btm-conternt a::before {
        background-size: 20px;
    }

    .heading-group h2 {
        font-size: 28px;

    }

    .ceos-message h5 a {
        font-size: 16px;
    }

    .ceomessage-btn {
        padding: 6px 10px;
        font-size: 10px;
    }

    .rmore-btn {
        padding: 7px 15px;
        font-size: 12px;
    }

    .btn-find {
        padding: 7px 15px;
        font-size: 12px;
    }
}

@media (max-width: 992px) {

    .header-1-left h4,
    .language-switcher select {
        font-size: 12px;

    }
.carousel-item.active .carousel-caption h2 {
    font-size: 19px;
    line-height: 19px;
}
.carousel-item.active .carousel-caption p {
    font-size: 14px;
}
.carousel-item.active .carousel-caption p.typing {
    font-size: 16px!important;
}
.carousel-item.active .carousel-caption h4 {
    font-size: 13px;
    line-height: 16px;
   
}

    .text-switcher span a {
        font-size: 10px;
    }

    .header-1-left img {
        width: 20px;
    }

    .website-acess a img {
        width: 15px;
    }

    .home-page-slider-btm-conternt a h4 {
        font-size: 11px;
    }

    .home-page-slider-btm-conternt a {
        padding: 5px;
    }

    .home-page-slider-btm-conternt a::before {
        background-size: 16px;
    }

    .home-page-slider-btm .row.row-cols-md-4.row-cols-2 {
        row-gap: 18px;
    }

    section.home-page-section {
        padding: 60px 0;
    }

    .home-sec-2-card a {
        gap: 10px;
        padding: 5px;
        padding-right: 40px;
    }

    .home-sec-2-card-icon {
        width: 30px;
        height: 30px;
        min-width: unset;
    }

    .home-sec-2-card h4 {

        font-size: 12px;

    }

    .home-sec-2-more svg {
        width: 17px !important;
    }

    .home-sec-2-card-icon img {
        width: 22px;
    }

    .home-sec-1-center-content p {
        font-size: 14px;

    }

    .custom-input {
        border: 1px solid #e0e0e0;
        padding: 5px 16px;
        font-size: 10px;
    }

    .doctor-search-wrapper .btn-find {
        padding: 3px 16px;
        font-size: 12px;

    }

    .doctor-search-wrapper {
        position: relative;
        padding-right: 135px;
    }

    .home-sec-4-right {
        padding: 20px;
    }

    .testimonial-content-wrapper {
        padding-left: 0;
    }

    .testimonial-user {
        position: relative;
        text-align: center;
        margin: auto;
        width: unset;
    }

    .testimonial-content p {
        font-size: 14px;
    }

    .testimonial-user figure {
        width: 60px;
        height: 60px;
    }

    .testimonial-user h4 {
        font-size: 14px;
    }

    .testimonial-user h6 {
        font-size: 10px;
    }

    section.home-page-section.home-sec-4 {
        margin-top: -15px;
    }

    .heading-group h2 {
        font-size: 20px;
    }

    .heading-group h5 {
        font-size: 14px;
    }

    .breadcrumb-banner .about-h3 {
        display: none;
    }

    .pt-120 {
        padding-top: 116px;
    }

    .job-detail-container .job-detail {
        width: 100% !important;
        padding-right: 0 !important;
    }

    .job-detail-container .basis_common {
        width: 100% !important;
        margin-top: 30px;
    }

    .left-card {
        margin-top: 10px;
    }


}


@media (max-width: 768px) {
    .whatsapp-button {
        bottom: 20px;
        right: 20px;
        width: 50px;
        height: 50px;
    }

    .whatsapp-button img {
        width: 24px;
        height: 24px;
    }

    .home-sec-4-left-bg {
        background-image: url(../images/home-sec-4-left-bg.png);
        background-size: cover;
        top: -60px;
        width: 100%;
    }

    .home-sec-4-left {
        padding: 0;
    }

    .carousel-item.active .carousel-caption h2 {
        font-size: 24px;
    }

    .carousel-item.active .carousel-caption p {
        font-size: 16px;
        letter-spacing: 0.08em;
    }

    .website-acess {
        gap: 5px;
    }

    .header-1-left h4,
    .language-switcher select,
    .marquee-wrapper .marquee-content a,
    button.search {
        font-size: 10px;
    }

    .website-acess a img {
        width: 10px;
    }

    .home-page-slider-btm .row.row-cols-md-4.row-cols-2 {
        row-gap: 10px;
    }

    .header-1-left {

        max-width: 65%;
    }

    section.home-page-section.home-sec-1 .row {
        row-gap: 30px;
    }

    .home-sec-1-right {
        max-width: 200px;
        margin: auto;
    }

    .heading-group.with-border-btm::before {
        content: '';
        position: absolute;
        width: 114px;
        height: 4px;
        background: #61C2C1;
        bottom: 0;
        left: 0;
    }

    .home-sec-4-right::before {
        display: none;
    }

    .breadcrumb-item a,
    .breadcrumb-banner .breadcrumb-item+.breadcrumb-item {
        font-size: 12px !important;
    }

    .breadcrumb-banner .content {
        min-width: 100% !important;
        padding: 8px 0px !important;
    }

    .text-switcher {
        position: fixed;
        display: flex;
        flex-direction: column;
        top: 170px;
        right: 0;
        background: #0aa89e;
        gap: 5px;
        padding: 5px 0;
        border-radius: 5px 0 0 5px;
        box-shadow: 0 0 7px #000;
    }

    .floating-btn {
        top: 120px;
        width: 40px;
        height: 40px;
        right: 0;
    }

    .reqcallback-btn {
        top: 164px;
        width: 40px;
        height: 40px;
        right: 0;
    }

    .slide-popup {
        top: 120px;
    }

    .cardiac-care-section {
        padding: 40px 0;
    }

    .doctor-section {
        padding: 40px 0;
    }

    .service-cont {
        padding: 40px 0;
    }

    .team-section {
        padding: 40px 0;
    }

    .tech-cont {
        padding: 40px 0;
    }

    .media-cont {
        padding: 40px 0;
    }

    .careers-title {
        font-size: 26px;
    }

    a.theme-button {
        padding: 10px 16px;
        font-size: 16px;
    }

    .doctors-container .card figure {
        height: 100%;
    }

    .doct-right {
        margin-top: 20px;
        padding-left: 15px;
    }

    .doct-right .btn-container {
        justify-content: center;
    }

    .head-team {
        text-align: center;
    }

    .doctor-profile .col-lg-8.col-md-8.col-12.d-flex.align-items-center.gap-3 {
        flex-direction: column;
    }

    .top-contact-icon {
        width: 39px;
        height: 39px;
    }

    .button {
        width: 30px;
        height: 30px;

    }


}

@media (max-width: 576px) {

    p {
        font-size: 14px;
    }

    li {
        font-size: 14px;
    }

    .cardiac-care-section h4 {
        font-size: 18px;
    }

    .booking-btn span {
        display: none;
    }

    .asl_w_container {
        min-width: 165px !important;
    }

    .top-contact a {
        padding: 7px 7px;
    }

    .floating-btn {
        top: 96px;
        width: 40px;
        height: 40px;
        right: 0;
    }

    .reqcallback-btn {
        top: 139px;
        width: 40px;
        height: 40px;
        right: 0;
    }

    .slide-popup {
        top: 90px;
    }

    .text-switcher {
        position: fixed;
        display: flex;
        flex-direction: column;
        top: 140px;
        right: 0;
        background: #0aa89e;
        gap: 5px;
        padding: 5px 0;
        border-radius: 5px 0 0 5px;
        box-shadow: 0 0 7px #000;
    }

    .header-1-right-wrapper {
        gap: 5px;

    }

    .header-2 {
        padding: 5px 0;
    }

    .top-contact-details p {
        font-size: 10px;
    }

    .top-contact-details h5 {
        font-size: 10px;

    }

    #cssmenu ul {
        margin-top: 10px;
    }

.carousel-item.active .carousel-caption h2 {
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
}
.carousel-caption {
    top: unset;
    padding-top: 0;
    padding-bottom: 60px;
}
    .carousel-item.active .carousel-caption p {
        font-size: 12px;
    }

    .carousel-item.active .carousel-caption h4 {
        font-size: 12px;
        line-height: 16px;
    }

.carousel-item.active .carousel-caption li {
    font-size: 10px;
}

    .carousel-item.active .carousel-caption li:before {
        top: 2px;
    }

    .logo-con img {
        height: 30px;
    }



    .top-contact {
        margin-right: 32px;
    }

    .doctor-search-wrapper {
        position: relative;
        padding-right: 0;
    }

    .doctor-search-wrapper .btn-find {
        position: relative;
        width: 100%;
        margin-top: 15px;
        background: #13A89E;
        color: #fff;
    }

    .doctor-search-wrapper .row {
        row-gap: 15px;
    }

    .search-by-location::before {
        background-size: 12px;
        background-position: center;
    }

    .home-sec-3 p {
        font-size: 14px;
    }

    .pt-120 {
        padding-top: 86px;
    }

    .breadcrumb-item a,
    .breadcrumb-banner .breadcrumb-item+.breadcrumb-item {

        font-size: 10px !important;
    }

    .breadcrumb-item+.breadcrumb-item::before {
        top: 0;
        font-size: 10px;
    }

    li.breadcrumb-item {
        display: inline-flex;
    }

    .breadcrumb-banner .about-h3 {
        font-size: 18px;
    }

    .breadcrumb-banner figure {
        height: 120px;
        display: flex;
    }

    .cookie-consent {
        padding: 15px;
    }

    .cookie-text {
        max-width: 100%;
    }

    .cookie-text h4 {
        font-size: 15px;
    }

    .cookie-text p {
        font-size: 12px;
    }

    .breadcrumb-banner .banner-button .btn-find {
        padding: 2px 10px;
        font-size: 10px;
    }

    .breadcrumb-banner .banner-button .rmore-btn {
        padding: 2px 10px;
        font-size: 10px;
    }

    .breadcrumb-banner .content {
        min-width: 100% !important;
        padding: 8px 0px !important;
    }

    #Enquire h2 {
        font-size: 20px;
    }

    .find-btn {
        padding: 5px 16px;
    }

    section.careers-exter {
        margin-top: 20px;
    }

    .careers-title {
        font-size: 22px;
    }

    a.theme-button {
        padding: 8px 13px;
        font-size: 14px;
    }

    .carrrs-shaow .btn-container {
        flex-direction: unset !important;
    }

    .about-h3 {
        font-size: 20px;
    }

    .post-cal strong {
        font-size: 12px;
    }

    .head-title h3 {
        font-size: 22px;
    }

    .intro-doctor p {
        padding-right: 0;
    }

    .awards-list li {
        padding-right: 0;
    }

    .doctor-heading p,
    .doctor-heading h2 {
        text-align: center !important;
    }

    .doctor-profile .col-lg-4.col-md-4.col-12.d-flex.justify-content-lg-end.justify-content-start {
        justify-content: center !important;
    }

    .left-card .nav-pills .nav-link {
        padding: 5px 12px;
        margin: 0 5px;
        font-size: 12px;
    }

    .pagination .page-numbers {
        padding: 5px 12px;
    }

    .pagination h2.screen-reader-text {
        font-size: 16px;
    }


}